<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    viewBox="0 0 208.432 58.516"
  >
    <defs>
      <clipPath id="clip-path">
        <rect width="208.432" height="58.516" fill="#fff" />
      </clipPath>
    </defs>
    <g clip-path="url(#clip-path)">
      <path
        d="M55.806,18.429v5.3c0,2.807,1.422,4.23,4.23,4.23h6.357V24.92H60.162c-.651,0-.941-.29-.941-.941v-5.8c0-.668.29-.966.941-.966h6.231V14.2H60.036c-2.807,0-4.23,1.424-4.23,4.23"
        transform="translate(35.538 9.042)"
        fill="#fff"
      />
      <path
        d="M67.071,25.606v-6.77h4.511v-3.01H67.071V11.644H63.657V25.352c0,2.807,1.422,4.228,4.23,4.228h3.95V26.547H68.013c-.651,0-.941-.29-.941-.941"
        transform="translate(40.538 7.415)"
        fill="#fff"
      />
      <path
        d="M78.738,27.954h3.414V17.209h4.511V14.2H78.738Z"
        transform="translate(50.142 9.042)"
        fill="#fff"
      />
      <path
        d="M44.106,11.644H37.164V29.582h6.942c4.689,0,7.068-2.378,7.068-7.068v-3.8c0-4.689-2.378-7.068-7.068-7.068m.177,14.7H40.706V14.882h3.576c2.285,0,3.349,1.064,3.349,3.349V23c0,2.285-1.064,3.349-3.349,3.349"
        transform="translate(23.667 7.415)"
        fill="#fff"
      />
      <path
        d="M54.882,14.2H51.335c-2.807,0-4.23,1.422-4.23,4.23v5.3c0,2.806,1.422,4.23,4.23,4.23h3.547c2.791,0,4.2-1.424,4.2-4.23v-5.3c0-2.807-1.414-4.23-4.2-4.23m.815,3.976v5.8c0,.65-.3.941-.967.941H51.461c-.651,0-.941-.291-.941-.941v-5.8c0-.668.29-.967.941-.967h3.269c.669,0,.967.3.967.967"
        transform="translate(29.997 9.042)"
        fill="#fff"
      />
      <path
        d="M77.813,14.2H74.266c-2.807,0-4.23,1.422-4.23,4.23v5.3c0,2.806,1.422,4.23,4.23,4.23h3.547c2.791,0,4.2-1.424,4.2-4.23v-5.3c0-2.807-1.414-4.23-4.2-4.23m.815,3.976v5.8c0,.65-.3.941-.967.941H74.392c-.651,0-.941-.291-.941-.941v-5.8c0-.668.29-.967.941-.967H77.66c.669,0,.967.3.967.967"
        transform="translate(44.6 9.042)"
        fill="#fff"
      />
      <path
        d="M100.2,14.2H84.818V27.955h3.414V17.207H92.9V27.955h3.414V17.207h3.729c.668,0,.967.3.967.967v9.78H104.4V18.429c0-2.807-1.414-4.23-4.2-4.23"
        transform="translate(54.013 9.042)"
        fill="#fff"
      />
      <rect
        width="3.414"
        height="13.756"
        transform="translate(160.73 23.24)"
        fill="#fff"
      />
      <rect
        width="3.516"
        height="3.441"
        transform="translate(160.68 17.994)"
        fill="#fff"
      />
      <path
        d="M118.791,14.2V27.955h3.414V17.207h4.511V14.2Z"
        transform="translate(75.648 9.042)"
        fill="#fff"
      />
      <path
        d="M117.768,14.2h-3.295c-2.807,0-4.23,1.424-4.23,4.23v5.3c0,2.807,1.422,4.23,4.23,4.23h7.263V24.919H114.6c-.651,0-.941-.29-.941-.941V22.454h8.313V18.428c0-2.806-1.414-4.23-4.2-4.23m-4.11,5.424V18.174c0-.668.29-.966.941-.966h3.017c.668,0,.966.3.966.966v1.449Z"
        transform="translate(70.205 9.042)"
        fill="#fff"
      />
      <path
        d="M109.22,14.2H101.7V27.955h3.414V17.207h3.958c.668,0,.966.3.966.967v9.78h3.39V18.429c0-2.807-1.414-4.23-4.2-4.23"
        transform="translate(64.762 9.042)"
        fill="#fff"
      />
      <path
        d="M126.912,11.643a1.915,1.915,0,1,0,1.909,1.913,1.907,1.907,0,0,0-1.909-1.913m0,3.377a1.463,1.463,0,1,1,1.413-1.463,1.424,1.424,0,0,1-1.413,1.463"
        transform="translate(79.612 7.414)"
        fill="#fff"
      />
      <path
        d="M127.2,12.843a.647.647,0,0,0-.674-.632h-.728v1.941h.468v-.674h.082l.355.674h.535l-.408-.741a.613.613,0,0,0,.37-.568m-.935-.224h.2c.167,0,.26.082.26.229s-.095.223-.26.223h-.2Z"
        transform="translate(80.107 7.776)"
        fill="#fff"
      />
      <path
        d="M48.481,11.166l-17.146-9.9a9.462,9.462,0,0,0-9.459,0L4.73,11.166A9.463,9.463,0,0,0,0,19.359v19.8A9.459,9.459,0,0,0,4.73,47.35l17.146,9.9a9.462,9.462,0,0,0,9.459,0l17.146-9.9a9.456,9.456,0,0,0,4.73-8.192v-19.8a9.46,9.46,0,0,0-4.73-8.192M26.875,37.588H13.193l.007-7.452a13.68,13.68,0,0,1,8.453-12.383V23.49l0,0a7.436,7.436,0,0,1,1.617-1.224v-5.6a13.569,13.569,0,0,1,3.062-.468c.178-.008.358-.011.54-.011s.362,0,.54.011a13.569,13.569,0,0,1,3.062.468v5.6A7.436,7.436,0,0,1,32.1,23.485l0,0V17.753a13.68,13.68,0,0,1,8.453,12.383l0,7.452Z"
        transform="translate(0 0)"
        fill="#ffda00"
      />
      <path
        d="M18.453,14.348a5.226,5.226,0,1,0,5.225,5.228,5.227,5.227,0,0,0-5.225-5.228"
        transform="translate(8.424 9.137)"
        fill="#ffda00"
      />
      <path
        d="M26.968,11.459V17.2l0,0a7.436,7.436,0,0,0-1.617-1.224v-5.6A13.569,13.569,0,0,0,22.283,9.9c-.178-.008-.358-.011-.54-.011s-.362,0-.54.011a13.569,13.569,0,0,0-3.062.468v5.6a7.436,7.436,0,0,0-1.617,1.224l0,0V11.459A13.68,13.68,0,0,0,8.066,23.841l0,7.452H35.425l0-7.452a13.68,13.68,0,0,0-8.453-12.383M21.743,27.643a5.226,5.226,0,1,1,5.225-5.225,5.224,5.224,0,0,1-5.225,5.225"
        transform="translate(5.133 6.294)"
        fill="#161c21"
      />
    </g>
  </svg>
</template>

<script>
export default {
  name: 'LogoComponent'
}
</script>

<style></style>
